files = [
    "IPBusInterfaceGTP_rtl.vhd",
    "marocInterface_rtl.vhd", 
    "ipbus_ver.vhd" , 
    "ipbusMarocADC_rtl.vhd" ,
    "arrivalTimeLUT_rtl.vhd" ,
#    "clocks_s6_extclk.vhd" ,
    "clocks_s6_basex.vhd" ,
    "counterWithReset_rtl.vhd" ,
    "ipbusCounters_rtl.vhd",
    "fineTimeStamp_rtl.vhd" ,
    "marocTriggerGenerator_rtl.vhd" ,
#    "generate_test_signals.vhd" ,
    "ipbus_addr_decode.vhd" ,
    "ipbusMarocADC_rtl.vhd" ,
    "ipbusMarocShiftReg_rtl.vhd" ,
    "ipbusMarocTriggerGenerator_rtl.vhd" ,
    "ipbus_pulseout_datain.vhd" ,
    "ipbus_pulser.vhd" ,
    "ipbus_reg.vhd" ,
    "ipbus_ver.vhd" ,
    "ISERDES_1to2_rtl.vhd" ,
    "ISERDES_cal_fsm_rtl.vhd" ,
    "marocADCFSM_rtl.vhd" ,
    "marocADC_rtl.vhd" ,
    "marocHoldFSM_rtl.vhd" ,
    "maroc_pkg.vhd" ,
    "marocShiftRegFSM_rtl.vhd" ,
    "marocShiftReg_rtl.vhd" ,
    "multiCounterWithReset_rtl.vhd" ,
    "neighbourTriggerIO_rtl.vhd" ,
#    "reset_pll.vhd" ,
    "singleFineTimeStamp_rtl.vhd" ,
    "stretchPulse_rtl.vhd" ,
    "timeStampDPRAM_rtl.vhd",
    "fallingEdgeDetect_rtl.vhd",
    "risingEdgeDetect_rtl.vhd",
#    "dpram.vhdl" , 
    "ipbusDPRAM.vhdl",
    "synchronizeRegisters_rtl.vhd",
    "i2c_master_rtl.vhd",
    "marocTriggerTimeStamp_rtl.vhd"
]
